Debian Bug report logs - #226741
mime-support: image/bmp or image/x-ms-bmp (ImageMagick)?

version graph

Package: mime-support; Maintainer for mime-support is Mime-Support Maintainers <mime-support@plessy.org>; Source for mime-support is src:mime-support.

Reported by: Phil Endecott <spam-from-debian-bugs@chezphil.org>

Date: Thu, 8 Jan 2004 04:03:01 UTC

Severity: minor

Found in version 3.23-1

Fixed in version mime-support/3.24-1

Done: Brian White <bcwhite@pobox.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian White <bcwhite@pobox.com>:
Bug#226741; Package mime-support. Full text and rfc822 format available.

Acknowledgement sent to Phil Endecott <spam-from-debian-bugs@chezphil.org>:
New Bug report received and forwarded. Copy sent to Brian White <bcwhite@pobox.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Phil Endecott <spam-from-debian-bugs@chezphil.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: mime-support: image/bmp or image/x-ms-bmp (ImageMagick)?
Date: Wed, 07 Jan 2004 22:55:24 +0000
Package: mime-support
Version: 3.23-1
Severity: minor

Hi,

/etc/mime.types mentions image/bmp
/usr/lib/mime/packages/imagemagick mentions image/x-ms-bmp

The result is that I can't "see foo.bmp".

Not sure which is right, but I guess the MIME expert is the right
person to adjudicate!

--Phil.



-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux andorra 2.4.18-1-686 #4 Sat Nov 29 10:18:26 EST 2003 i686
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8

-- no debconf information




Reply sent to Brian White <bcwhite@pobox.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Phil Endecott <spam-from-debian-bugs@chezphil.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 226741-close@bugs.debian.org (full text, mbox):

From: Brian White <bcwhite@pobox.com>
To: 226741-close@bugs.debian.org
Subject: Bug#226741: fixed in mime-support 3.24-1
Date: Sun, 18 Jan 2004 21:33:02 -0500
Source: mime-support
Source-Version: 3.24-1

We believe that the bug you reported is fixed in the latest version of
mime-support, which is due to be installed in the Debian FTP archive:

mime-support_3.24-1.dsc
  to pool/main/m/mime-support/mime-support_3.24-1.dsc
mime-support_3.24-1.tar.gz
  to pool/main/m/mime-support/mime-support_3.24-1.tar.gz
mime-support_3.24-1_all.deb
  to pool/main/m/mime-support/mime-support_3.24-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 226741@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Brian White <bcwhite@pobox.com> (supplier of updated mime-support package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Sat, 17 Jan 2004 22:32:05 -0500
Source: mime-support
Binary: mime-support
Architecture: source all
Version: 3.24-1
Distribution: unstable
Urgency: high
Maintainer: Brian White <bcwhite@pobox.com>
Changed-By: Brian White <bcwhite@pobox.com>
Description: 
 mime-support - MIME files 'mime.types' & 'mailcap', and support programs
Closes: 183192 189663 197536 199818 201481 204942 207875 215440 226741
Changes: 
 mime-support (3.24-1) unstable; urgency=high
 .
   * removed RFCs -- stupid DFSG "non-free" argument (closes: #199818)
   * added more mime types (closes: #215440, #201481, #204942)
   * improvements to debian-view (closes: #183192)
   * write new mailcap to different file then move over old (closes: #207875)
   * fixed listed mailcap.order manpage section (closes: #189663)
   * removed duplicate "rpm" extension (closes: #197536)
   * changed .bmp files to "image/x-ms-bmp" (closes: #226741)
Files: 
 ef5bf5c4d9160f502c0420251f58f3f6 578 net standard mime-support_3.24-1.dsc
 2d9c8b0b7468ddf32a22da86057398a8 34566 net standard mime-support_3.24-1.tar.gz
 295c937b8b1acc6bf9921a7187bfdcba 28512 net standard mime-support_3.24-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iQCVAwUBQAoZ8PIOJCznesg1AQES5QQAt9UB06N1MqJbAM/MKeTSbuyP/IsuVCuA
9N1ZQi4NqU/iQGg+hrJm8OhF2DPT6dLG1oGBepqlNCZtDKQzlYn9/gJjPY5HrVdK
73QgG7gBAaHM1wdyjTOBBUtczPH/CvUPn+X6Anse1YHXsOBvmrfhy51TFilv6OcC
dEor5SpWAj0=
=B0tb
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:49:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.